@charset "UTF-8";
/*
    Template: swell
    Theme Name: SWELL CHILD
    Theme URI: https://swell-theme.com/
    Description: SWELLの子テーマ
    Version: 1.0.0
    Author: LOOS WEB STUDIO
    Author URI: https://loos-web-studio.com/

    License: GNU General Public License
    License URI: http://www.gnu.org/licenses/gpl.html
*/

/*--------------------------------------------------------------
Contact Form
-------------------------------------------------------------- */
#lp-content div.wpcf7 .screen-reader-response,
#content div.wpcf7 .screen-reader-response,
.pum-container div.wpcf7 .screen-reader-response { display: none;}

#lp-content .wpcf7-form div.wpcf7-response-output,
#content .wpcf7-form div.wpcf7-response-output,
.pum-container .wpcf7-form div.wpcf7-response-output  {
	margin: 0;
	padding: 0;
	color: #ff8c00;
	font-size: 0.9em;
	font-weight: 300;
	text-align: center;
	border: none;
}

#lp-content .wpcf7-form .wpcf7-form-control-wrap .wpcf7-recaptcha,
#content .wpcf7-form .wpcf7-form-control-wrap .wpcf7-recaptcha,
.pum-container .wpcf7-form .wpcf7-form-control-wrap .wpcf7-recaptcha  {
	display: table;
	margin: 15px 0 0 auto;
}

#lp-content .wpcf7-form,
#content .wpcf7-form,
.pum-container .wpcf7-form { font-weight: 300;}

#lp-content .wpcf7-form ul,
#content .wpcf7-form ul,
.pum-container .wpcf7-form ul {
	display: table;
	width: 100%;
	margin: 20px 0;
	padding: 0;
	list-style-type: none;
}

#lp-content .wpcf7-form ul li ul,
#content .wpcf7-form ul li ul,
.pum-container .wpcf7-form ul li ul {
	margin: 0;
	padding: 0;
}

#lp-content .wpcf7-form ul li,
#content .wpcf7-form ul li,
.pum-container .wpcf7-form ul li {
	display: table-cell;
	margin: 0;
	padding: 0;
	line-height: 1.6;
}

#lp-content .wpcf7-form ul li:before,
#content .wpcf7-form ul li:before,
.pum-container .wpcf7-form ul li:before,
#lp-content .wpcf7-form ul li ul li:before,
#content .wpcf7-form ul li ul li:before,
.pum-container .wpcf7-form ul li ul li:before {
	width: 0;
	height: 0;
	margin-right: 0;
	margin-left: 0;
	content: none;
	background-color: none;
}

#lp-content .wpcf7-form ul li.label,
#content .wpcf7-form ul li.label,
.pum-container .wpcf7-form ul li.label {
	width: 160px;
	padding: 0;
	text-align: right;
}

#lp-content .wpcf7-form ul li label,
#content .wpcf7-form ul li label,
.pum-container .wpcf7-form ul li label {
	display: inline-block;
	padding: 0 15px;
}

#lp-content .wpcf7-form ul.form-name,
#content .wpcf7-form ul.form-name,
.pum-container .wpcf7-form ul.form-name { display: block;}

#lp-content .wpcf7-form ul.form-name li,
#content .wpcf7-form ul.form-name li,
.pum-container .wpcf7-form ul.form-name li { display: inline-block;}

#lp-content .wpcf7-form ul.form-name li.label:first-child,
#content .wpcf7-form ul.form-name li.label:first-child,
.pum-container .wpcf7-form ul.form-name li.label:first-child { width: 160px;}

#lp-content .wpcf7-form ul.form-name li.label,
#content .wpcf7-form ul.form-name li.label,
.pum-container .wpcf7-form ul.form-name li.label { width: 60px;}

#lp-content .wpcf7-form ul.form-name li label,
#content .wpcf7-form ul.form-name li label,
.pum-container .wpcf7-form ul.form-name li label { display: inline;}

#lp-content .wpcf7-form ul li.label label,
#content .wpcf7-form ul li.label label,
.pum-container .wpcf7-form ul li.label label { padding-left: 0;}

#lp-content .wpcf7-form ul li label.required:before,
#content .wpcf7-form ul li label.required:before,
.pum-container .wpcf7-form ul li label.required:before {
	color: #ff8c00;
	content: "*";
}

#lp-content .wpcf7-not-valid-tip,
#content .wpcf7-not-valid-tip,
.pum-container .wpcf7-not-valid-tip {
    display: inline-block;
    width: 100%;
	margin: 5px auto 0;
	font-size: 0.8em;
	font-weight: 300;
}

#lp-content .wpcf7-not-valid-tip:before,
#content .wpcf7-not-valid-tip:before,
.pum-container .wpcf7-not-valid-tip:before {
	margin: 0 2px 0 0;
	font-family: FontAwesome;
	content: '\f06a';
	color: #ff8c00;
}

#lp-content .wpcf7-form input,
#content .wpcf7-form input,
.pum-container .wpcf7-form input,
#lp-content .wpcf7-form select,
#content .wpcf7-form select,
.pum-container .wpcf7-form select,
#lp-content .wpcf7-form textarea,
#content .wpcf7-form textarea,
.pum-container .wpcf7-form textarea {
	width: 100%;
	height: 50px;
	margin: 8px 0 0;
	padding: 12px;
	border: 1px solid #DDE5E7;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
}

#lp-content .wpcf7-form input.short,
#content .wpcf7-form input.short,
.pum-container .wpcf7-form input.short { width: 120px;}

#lp-content .wpcf7-form span.wpcf7-checkbox input,
#content .wpcf7-form span.wpcf7-checkbox input,
.pum-container .wpcf7-form span.wpcf7-checkbox input,
#lp-content .wpcf7-form span.wpcf7-radio input,
#content .wpcf7-form span.wpcf7-radio input,
.pum-container .wpcf7-form span.wpcf7-radio input {
	width: 16px;
	height: 16px;
	margin: 5px 5px 5px -15px;
}

#lp-content .wpcf7-form span.wpcf7-list-item,
#content .wpcf7-form span.wpcf7-list-item,
.pum-container .wpcf7-form span.wpcf7-list-item {
	display: inline-block;
	margin: 5px 15px 0 0;
}
#lp-content .wpcf7-form span.your-tel1 .wpcf7-not-valid-tip-no-ajax,
#content .wpcf7-form span.your-tel1 .wpcf7-not-valid-tip-no-ajax,
.pum-container .wpcf7-form span.your-tel1 .wpcf7-not-valid-tip-no-ajax,
#lp-content .wpcf7-form span.your-tel2 .wpcf7-not-valid-tip-no-ajax,
#content .wpcf7-form span.your-tel2 .wpcf7-not-valid-tip-no-ajax,
.pum-container .wpcf7-form span.your-tel2 .wpcf7-not-valid-tip-no-ajax { display: none;}

#lp-content .wpcf7-form textarea,
#content .wpcf7-form textarea,
.pum-container .wpcf7-form textarea { height: 200px;}

#lp-content .wpcf7-form textarea.small,
#content .wpcf7-form textarea.small,
.pum-container .wpcf7-form textarea.small { height: 50px;}

#lp-content .wpcf7-form .wpcf7-submit,
#content .wpcf7-form .wpcf7-submit,
.pum-container .wpcf7-form .wpcf7-submit {
	display: inline-block;
	min-width: 140px;
	max-width: 200px;
	margin: 30px auto 0;
	padding: 12px;
	color: #ffffff;
	background-color: #ff8c00;
	font-size: 0.95em;
	font-weight: 600;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
}

#lp-content .wpcf7-form .wpcf7-submit:hover,
#content .wpcf7-form .wpcf7-submit:hover,
.pum-container .wpcf7-form .wpcf7-submit:hover {
	color: #ffffff;
	opacity: 0.8;
}

.wpcf7-form .def-btn,
.popupaoc-button {
	display: table;
	min-width: 140px;
	margin: 30px auto 0;
	padding: 15px;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
}

#lp-content div.wpcf7 .wpcf7-spinner,
#content div.wpcf7 .wpcf7-spinner,
.paoc-popup-modal div.wpcf7 .wpcf7-spinner {
	display: block;
	margin-top: 10px;
}

.cf-turnstile {
    display: flex;
    justify-content: center;
}

#lp-content .wpcf7-form div.dpsj_contact,
#content .wpcf7-form div.dpsj_contact,
.pum-container .wpcf7-form div.dpsj_contact {
	display: table;
	width: 420px;
	margin: 15px auto 0;
}

#lp-content .wpcf7-form span.label,
#content .wpcf7-form span.label,
.pum-container .wpcf7-form span.label {
	display: inline-block;
	padding: 8px 0;
	font-size: 0.9em;
	font-weight: 700;
}

#lp-content .wpcf7-form .dpsj_contact span.wpcf7-list-item-label,
#content .wpcf7-form .dpsj_contact span.wpcf7-list-item-label,
.pum-container .wpcf7-form .dpsj_contact span.wpcf7-list-item-label {
	margin: 0;
	padding: 0;
	font-size: 0.9em;
	font-weight: 500;
}

#lp-content .wpcf7-form .dpsj_contact label.required:before,
#content .wpcf7-form .dpsj_contact label.required:before,
.pum-container .wpcf7-form .dpsj_contact label.required:before {
	color: #ff8c00;
	content: "*";
}

#lp-content .wpcf7-form .dpsj_contact input[name="zip"],
#content .wpcf7-form .dpsj_contact input[name="zip"],
.pum-container .wpcf7-form .dpsj_contact input[name="zip"],
#lp-content .wpcf7-form .dpsj_contact input[name="pref"],
#content .wpcf7-form .dpsj_contact input[name="pref"],
.pum-container .wpcf7-form .dpsj_contact input[name="pref"] { width: 120px;}

#lp-content .wpcf7-form .dpsj_contact input[name="phone"],
#content .wpcf7-form .dpsj_contact input[name="phone"],
.pum-container .wpcf7-form .dpsj_contact input[name="phone"] { width: 200px;}

#lp-content .wpcf7-form .dpsj_contact input[name="fullname"],
#content .wpcf7-form .dpsj_contact input[name="fullname"],
.pum-container .wpcf7-form .dpsj_contact input[name="fullname"],
#lp-content .wpcf7-form .dpsj_contact select[name="brand"],
#content .wpcf7-form .dpsj_contact select[name="brand"],
.pum-container .wpcf7-form .dpsj_contact select[name="brand"],
#lp-content .wpcf7-form .dpsj_contact select[name="product"],
#content .wpcf7-form .dpsj_contact select[name="product"],
.pum-container .wpcf7-form .dpsj_contact select[name="product"] { width: 300px;}

#lp-content .wpcf7-form .dpsj_contact input[name="email"],
#content .wpcf7-form .dpsj_contact input[name="email"],
.pum-container .wpcf7-form .dpsj_contact input[name="email"],
#lp-content .wpcf7-form .dpsj_contact input[name="company"],
#content .wpcf7-form .dpsj_contact input[name="company"],
.pum-container .wpcf7-form .dpsj_contact input[name="company"],
#lp-content .wpcf7-form .dpsj_contact input[name="addr"],
#content .wpcf7-form .dpsj_contact input[name="addr"],
.pum-container .wpcf7-form .dpsj_contact input[name="addr"],
#lp-content .wpcf7-form .dpsj_contact textarea[name="comments"],
#content .wpcf7-form .dpsj_contact textarea[name="comments"],
.pum-container .wpcf7-form .dpsj_contact textarea[name="comments"]{ width: 420px;}

#lp-content .wpcf7-form .dpsj_contact span.wpcf7-checkbox input,
#content .wpcf7-form .dpsj_contact span.wpcf7-checkbox input,
.pum-container .wpcf7-form .dpsj_contact span.wpcf7-checkbox input,
#lp-content .wpcf7-form .dpsj_contact span.wpcf7-radio input,
#content .wpcf7-form .dpsj_contact span.wpcf7-radio input,
.pum-container .wpcf7-form .dpsj_contact span.wpcf7-radio input {
	width: 18px;
	height: 18px;
	margin: 8px 5px 0 0;
}

/* Popup Anything on Click */
.paoc-popup-modal { width: 40%;}
